Errors

meta_yml_conforms_to_known_spec
'<undef>' for 'Win32::OLE' is not a valid version. (requires -> Win32::OLE) [Validation: 1.0]
prereq_matches_use
  • Carp
  • strict
  • warnings